.change-password-modal {
  .input-group {
    margin-bottom: 20px;
  }

  .popup__subtitle {
    margin-bottom: 40px !important;
  }

  .update-password_button {
    margin-right: 20px;
  }

  .input-item {
    width: 100%;
    .input {
      border: 1px solid #ced4da;
      margin-bottom: 1rem;

      width: 100%;
      height: calc(2.19rem + 2px);
      padding: 0.375rem 0.75rem;
      font-size: 0.9rem;
      line-height: 1.6;
      color: #495057;
      background-color: #fff;
      border: 1px solid #ced4da;
      border-radius: 0.25rem;
    }
  }

  .invalid-feedback {
    font-size: 13px;
    color: red;
    display: block;
    margin-bottom: 10px;
  }

  .button-group {
    text-align: center;
  }
}
